¿Qué navegadores son compatibles con Trainline?

Trainline es compatible con Chrome, Firefox 11 o superior, Safari 5.1 o superior e Internet Explorer 11 o superior. Para disfrutar de la experiencia de reserva óptima, se recomienda utilizar una versión actualizada de tu navegador.

Si no estás seguro de cuál navegador usas, puedes saberlo haciendo clic en este enlace: www.whatbrowser.org.

Firefox

  • Si estás usando tu PC, puedes actualizar o descargar Firefox.
  • Si estás usando un ordenador de empresa sin derechos de administrador, descarga Firefox Portátil.

Safari

  • Si deseas actualizar Safari, haz clic en «Actualización de software ...» en el menú Apple
  • Si prefieres utilizar un navegador web reciente y rápido, descarga Firefox

Internet Explorer

  • Si estás usando tu PC y quieres actualizar Internet Explorer, descarga Internet Explorer 11.
  • Si prefieres utilizar un navegador web reciente y rápido, descarga Google Chrome
  • Si estás usando un ordenador de empresa sin derechos de administrador, descarga Google Chrome Portátil